Subject: Re: Job | Tech Support Remote Screening
From: Tushar Verma <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 15:45:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6910 Applicants

View All

Tushar Verma
I'm working as desktop support engineer on dalmia bharat ltd project of karvy innotech pvt ltd, here I'm taking care of users daily basis issue like mails issues, outlook issues, printer issues, domain issues, network issues, and laptop and desktop's hardware related issues. and provide solutions of issues under the SLA. but I want growth in my career as server administrator and i want to learn more about windows sever.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Karvy
Notice Period 1 Months
Previous Designation Desktop Support Engineer
Previous Company IDC Technologies

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
Other
Post Graduation Institute Not Mentioned
B.Com
school of open learning (DU)
Key Skills
ms office, sql, networking, windows server, active directory, Desktop Support, Remote Support, Outlook Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem